---
group:
  name: 'kesixin'
  description: ''
  projects:
  - name: 'ReadWechatApp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QuestionWeChatApp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Head_Cut_PC'
    description: ''
    mirrorRelease: false
    topic: ''
  